
# must be unique in a given SonarQube instance grid-failure-information-web-cache
sonar.projectKey=gridfailureinformation.frontend.web-cache
# this is the name and version displayed in the SonarQube UI. Was mandatory prior to SonarQube 6.1.
sonar.projectName=gridfailureinformation.frontend.web-cache
sonar.projectVersion=0.0.1_Snapshot

# Language
sonar.language=ts

sonar.sourceEncoding=UTF-8
sonar.sources=src
# sonar.exclusions=**/node_modules/**,**/environments/**,e2e/*.ts,**/*.spec.ts,**/test-data/*.ts,**/testing/*.ts,**/assets/**/*,**/*.model.*,**/*.constants.*,**/*.action.*,**/*.module.*,**/*column-definition*,**/*animation*,**/*api-client.*,**/styles.scss
sonar.exclusions=**/node_modules/**,src/environments/**,e2e/*.ts,**/*.spec.ts,**/test-data/*.ts,**/testing/*.ts,**/assets/js/*.js,**/*.model.*,**/*.action.*,**/*.module.*,**/*column-definition*,**/*animation*,**/*api-client.*,**/styles.scss,src/assets/userDocumentation/**
sonar.tests=src
sonar.test.inclusions=**/*.spec.ts
sonar.test.exclusions=
sonar.ts.tslintconfigpath=tslint.json
sonar.typescript.lcov.reportPaths=coverage/lcov.info
